@charset "Shift_JIS";

/*---------------------------------------------------
 Parts
----------------------------------------------------*/
/*== Clearfix ========================================*/
.clearfix{
	overflow: hidden;
}
/* IE6 */
* html .clearfix{
	zoom: 1;
}

/*== style reset ===================================*/
h2,h3,h4,h5,h6 {
			position	: relative;
			margin		: 0px;
			padding		: 0px;
			font-size	: 80%;
			}
li	{margin:0px; padding:0px;}
ul	{margin:0px; padding:0px 0 0 2em;}
ol	{margin:0px; padding:0px 0 0 2.5em;}
form,input		{margin:0px; padding:0px;}
dl				{margin:0px; padding:0px;}
textarea		{
	font-family: 'CI',Meiryo,"¬ΛSVbN Pro R", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	/*font-family	: Verdana,Arial,lr oSVbN,qMmpS Pro W3,Hiragino Kaku Gothic Pro,Osaka,sans-serif;*/
	font-size	: 100%;
	line-height	: 1.4;
	}

/*== image & text ===================================*/
a:hover		{text-decoration:none;}

.font_b		{font-weight:bold;}
.font_10	{font-size:90%;}
.font_14	{font-size:110%;}
.font_16	{font-size:120%;}
p			{margin: 1em 0px}
.pc			{text-align: center !important;}
.pr			{text-align: right;}
.pl			{text-align: left;}
img			{margin:0px; padding:0px; border:0px; vertical-align:text-bottom;}
.img_l		{float:left;margin: 0px 25px 10px 0px;}
.img_r		{float:right;margin: 0px 0px 10px 25px;}

.hidden		{display: none;}

.textline	{
			text-justify	: inter-ideograph;	/* IE */
		 	text-align		: justify;			/* other */
			}

a img:hover.hover{
	filter:alpha(opacity=80);
	opacity:0.8;
}

hr.hr_none{
	border: none;
}

/* tHg
----------------------------- */
.bold	{ font-weight: bold; }
.f_normal	{ font-weight: normal !important; }
.font-small{ font-size: 0.85em !important;}
.font-large{ font-size: 1.25em !important;}
.font-large2{ font-size: 1.4em !important;}
.c_blue	{color: #0071bd;}
.c_red	{color: #cc0000;}
.c_gray	{color: #999999;}

/* ζ
----------------------------- */
img.f_left	{margin: 0 20px 20px 0; }
img.f_right	{margin: 0 0 20px 20px; }
img.border	{padding: 3px; background: #ffffff; border: 1px solid #e8e8e8;}
img.icon	{margin: 0 5px; vertical-align: middle;}

/* zu
----------------------------- */
.center	{text-align: center !important;}
.left	{text-align: left !important;}
.right	{text-align: right !important;}
.top	{vertical-align: top !important;}
.middle	{vertical-align: middle !important;}
.bottom	{vertical-align: bottom !important;}
.width_auto{width: auto !important;}
.block	{display: block;}
.inline	{display: inline;}
.hidden	{display: none;}
.overflow {overflow: hidden !important;}
.f_left {float: left; }
.f_right{float: right; }
.f_none	{float: none !important;}
.clear	{clear: both;}
.clear_none		{clear: none;}
.clear_left		{clear: left;}
.clear_right	{clear: right;}
.clearfix		{zoom:1;}
.clearfix:after{content : ''; display : block; clear : both;}
.nowrap	{white-space: nowrap;}
.width50{width: 50% !important;}
.width100{width: 100% !important;}

/* ]
----------------------------- */
.m_none		{margin: 0 !important;}
.m_auto		{margin-left: auto !important; margin-right: auto !important;}
.m_top0		{margin-top: 0 !important;}
.m_right0	{margin-right: 0 !important;}
.m_bottom0	{margin-bottom: 0 !important;}
.m_left0	{margin-left: 0 !important;}
.m_top5		{margin-top: 5px !important;}
.m_right5	{margin-right: 5px !important;}
.m_bottom5	{margin-bottom: 5px !important;}
.m_left5	{margin-left: 5px !important;}
.m_top10	{margin-top: 10px !important;}
.m_right10	{margin-right: 10px !important;}
.m_bottom10	{margin-bottom: 10px !important;}
.m_left10	{margin-left: 10px !important;}
.m_top15	{margin-top: 15px !important;}
.m_right15	{margin-right: 15px !important;}
.m_bottom15	{margin-bottom: 15px !important;}
.m_left15	{margin-left: 15px !important;}
.m_top20	{margin-top: 20px !important;}
.m_right20	{margin-right: 20px !important;}
.m_bottom20	{margin-bottom: 20px !important;}
.m_left20	{margin-left: 20px !important;}
.m_top30	{margin-top: 30px !important;}
.m_right30	{margin-right: 30px !important;}
.m_bottom30	{margin-bottom: 30px !important;}
.m_left30	{margin-left: 30px !important;}
.m_top40	{margin-top: 40px !important;}
.m_right40	{margin-right: 40px !important;}
.m_bottom40	{margin-bottom: 40px !important;}
.m_left40	{margin-left: 40px !important;}
.m_top50	{margin-top: 50px !important;}
.m_right50	{margin-right: 50px !important;}
.m_bottom50	{margin-bottom: 50px !important;}
.m_left50	{margin-left: 50px !important;}
.m_top100	{margin-top: 100px !important;}
.m_right100	{margin-right: 100px !important;}
.m_bottom100{margin-bottom: 100px !important;}
.m_left100	{margin-left: 100px !important;}

.p_top0		{padding-top: 0 !important;}
.p_right0	{padding-right: 0 !important;}
.p_bottom0	{padding-bottom: 0 !important;}
.p_left0	{padding-left: 0 !important;}
.p_top10	{padding-top: 10px !important;}
.p_right10	{padding-right: 10px !important;}
.p_bottom10	{padding-bottom: 10px !important;}
.p_left10	{padding-left: 10px !important;}
.p_top20	{padding-top: 20px !important;}
.p_right20	{padding-right: 20px !important;}
.p_bottom20	{padding-bottom: 20px !important;}
.p_left20	{padding-left: 20px !important;}
.p_top30	{padding-top: 30px !important;}
.p_right30	{padding-right: 30px !important;}
.p_bottom30	{padding-bottom: 30px !important;}
.p_left30	{padding-left: 30px !important;}
.p_top40	{padding-top: 40px !important;}
.p_right40	{padding-right: 40px !important;}
.p_bottom40	{padding-bottom: 40px !important;}
.p_left40	{padding-left: 40px !important;}
.p_top50	{padding-top: 50px !important;}
.p_right50	{padding-right: 50px !important;}
.p_bottom50	{padding-bottom: 50px !important;}
.p_left50	{padding-left: 50px !important;}
.p_all5		{padding: 5px !important;}
.p_all10	{padding: 10px !important;}
.p_all15	{padding: 15px !important;}
.p_all20	{padding: 20px !important;}
.p_all30	{padding: 30px !important;}

/* ό
----------------------------- */
.bdr1		{border-width: 1px !important;}
.bdr3		{border-width: 3px !important;}
.bdr5		{border-width: 5px !important;}
.bdr7		{border-width: 7px !important;}
.bdrCol_b	{border-color: #0071be !important;}
.bdrCol_b2	{border-color: #dde9f7 !important;}
.bdrCol_r	{border-color: #cc0000 !important;}
.bdrCol_r2	{border-color: #f7dddd !important;}

.sp{
	margin: 10px 0;
	padding: 10px;
	background: #e9f2f5;
}

.SubDoc{
	margin: 0 0 20px 20px;
}

.BdrArea{
	margin: 10px 0;
	padding: 15px;
	border: solid 7px #e7e7e7;
}

/*== Line Table ===================================*/
.entry table {
	width		: 100%;
	margin		: 15px 0;
	background	: #fff;
	border-collapse	: collapse;
	border		: 1px solid #bbb;
	}
.entry table th {
	white-space	: nowrap;
	text-align	: left;
/*	vertical-align: top;*/
	padding		: 8px;
	background	: #f79eb7;
	border		: 1px solid #bbb;
	}
.entry table td {
	vertical-align: top;
	padding		: 8px;
	border		: 1px solid #bbb;
	}
.entry table td.td_m {
	vertical-align: middle;
	}

/*== DL ===================================*/
.entry dl {
	
	}
.entry dl dt {
	font-weight	: bold;
	}
.entry dl dd {
	margin		: 0 0 0 2em;
	}

/*== List ===================================*/
.entry ul,
.entry ol {
	margin		: 8px 0;
	}
.entry li {
	padding			: 0 0 5px 0;
	margin			: 0 0 0 25px;
	}

/*== Link ===================================*/
a.link {
	display		: block;
	padding		: 5px 5px 5px 23px;
	margin		: 7px 10px;
	background-image	: url(../img/icon001.gif);
	background-position	: 5px 8px;
	background-repeat	: no-repeat;
	border		: 2px solid #c0c0c0;
	}
a:hover.link {
	background-color	: #e8e8e8;
	}

a.linkR_b{
	padding		: 0 18px 0 0;
	background	: url(../img/linkmark01.png) right 3px no-repeat;
	text-align	: right;
}
a.linkR_r{
	padding		: 0 18px 0 0;
	background	: url(../img/linkmark02.png) right 3px no-repeat;
	text-align	: right;
}

/*--------------------------------------------------
  Title
---------------------------------------------------*/
.entry h1{
	color		: #fff;
	padding		: 5px 10px;
	margin		: 0 0 10px 0;
	background	: #620018;
	}
.entry h2{
	font-size: 140%;
	font-weight	: bold;
	padding		: 5px 10px;
	background	: #ccc;
	margin		: 0 0 10px 0;
	border-top	: 1px solid #efefef;
	border-left	: 1px solid #efefef;
	border-bottom	: 1px solid #999;
	border-right	: 1px solid #999;
	}
#container h3{
	font-size	: 24px;
	clear		: both;
	padding		: 25px 25px 25px 25px;
	margin		: 0 0 2em 0;
	background	: url(../img/bg_h3.jpg) top repeat-x;
	border-top	: 5px solid #0071bd;
	border-bottom	: 1px solid #d8d8d8;
	}
#container h3 span{
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
}
#container h4{
	background: -moz-linear-gradient(top center, #fff 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#f3f3f3));
	background: linear-gradient(top center, #fff 0%, #f3f3f3 100%);
	border-top: 3px solid #0071bd;
	border-right: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	border-left: 1px solid #b8b8b8;
	margin: 0 0 20px 0;
	padding: 15px 10px 10px 15px;
	font-size: 120%;
	position: relative;
	}
#container h5{
	margin: 0 0 20px 0;
	padding: 7px 0 7px 13px;
	background: #f5f5f5;
	border-bottom: 1px dotted #b8b8b8;
	border-left: solid 5px #0071bd;
	font-weight: bold;
	color: #000;
	font-size: 110%;
}
#container h6{
	border-radius		: 5px;    /* CSS3 */
	-moz-border-radius	: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	margin: 0 0 15px 0;
	padding: 5px 12px;
	background: #0071bd;
	font-weight: bold;
	color: #fff;
	font-size: 100%;
}
.entry h5 {
	font-size	: 110%;
	padding		: 3px 5px 2px 12px;
	margin		: 20px 0 10px 0;
	border-left	: 4px solid #620018;
	background	: #f9dfe6;
	}
.entry h6 {
	color		: #620018;
	font-size	: 110%;
	margin		: 10px 0 2px 0;
	}

.h_more{
	position: absolute;
	top: 10px;
	right: 15px;
	padding: 0 20px 0 0;
	background: url(../img/linkmark01.png) right center no-repeat;
	text-align: right;
	font-size: 80%;
	font-weight: normal;
}
.h_more_w{
	position: absolute;
	top: 7px;
	right: 15px;
	padding: 0 20px 0 0;
	background: url(../img/linkmark03.png) right center no-repeat;
	text-align: right;
	font-size: 80%;
	font-weight: normal;
}
.h_more_w a{
	color: #fff;
}

/*---------------------------------------------------
 BASE
----------------------------------------------------*/
html{
	height: 100%;
}
body{
	position	: relative;
	height: 100%;
	color		: #000;
	font-family: 'CI',Meiryo,"¬ΛSVbN Pro R", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	/*font-family	: Verdana,Arial,lr oSVbN,qMmpS Pro W3,Hiragino Kaku Gothic Pro,Osaka,sans-serif;*/
	font-size	: 14px;
	line-height	: 1.6;
	padding		: 0px;
	margin		: 0px;
	background	: #fff url(../img/bg_body.png) 0 0 repeat-x;
	}
#wrap{
     width: 100%;
     position: relative;
     height:auto !important; /*IE6Ξτ*/
     height: 100%; /*IE6Ξτ*/
     min-height: 100%;
}
/*-------------------------------------------------------
 Header
---------------------------------------------------------*/
#header {
	width		: 100%;
	height		: 105px;
	margin		: 0px auto;
	background-image	: url(../img/h_bg.gif);
	background-position : 0px 20px;
	background-repeat	: repeat-x;
	}
#header_area {
	position	: relative;
	width		: 980px;
	height		: 85px;
	margin		: 0px auto;
	}
/*== H1 Logo ==*/
#header_area h1#h_logo {
	position	: absolute;
	font-weight	: normal;
	text-align	: left;
	font-size	: 12px;
	line-height	: 1.4;
	top			: 40px;
	left		: 0;
	width		: 437px;
	height		: 36px;
	margin		: 0;
	}

/*-------------------------------------------------------
 Main
---------------------------------------------------------*/
#main {
	margin		: 0 auto 30px auto;
	padding-bottom:80px; /*tb^[Μ³Ζ―Ά*/
	}

/*== CT ==*/
#ct {
	width		: 100%;
	margin		: 0 auto 20px auto;
	background: url(../img/bg_ct.jpg) 0 0 repeat-x;
	}
	
/*-- h2 --*/
#ct h2 {
	width		: 980px;
	margin		: 0 auto;
	padding		: 25px 0 23px 0;
	}
#ct h2 span{
	display: block;
	padding: 12px 0 5px 20px;
	border-left: solid 5px #0071bd;
	font-size: 24px;
	font-weight: normal;
	line-height: 120%;
}

/*-- Pankuzu --*/
#pankuzuarea {
	width: 100%;
	text-align	: right;
	padding		: 8px 0;
	background: #efefef;
	font-size: 11px;
	}
#pankuzu {
	width: 980px;
	margin: 0 auto;
	text-align	: right;
	padding		: 0;
	}
#pankuzu span {
	padding		: 0 0 0 13px;
	background	: url(../img/home.gif) 0px 2px no-repeat;
	}
#pankuzu span a{
	color: #000;
}

#container {
	width		: 980px;
	margin		: 0 auto;
	}

/*-------------------------------------------------------
@Contents@₯
---------------------------------------------------------*/
#contents {
	float		: right;
	width		: 715px;
	}

.entry {
	margin-bottom: 40px;
	}

/*-------------------------------------------------------
Framefoot
---------------------------------------------------------*/
#footer {
	position: absolute;
	bottom: 0;
	width       : 100%;
	padding		: 0;
	margin		: 0;
	background	: #f0f0f0;
	font-size: 11px;
	}

/*== Copyright ==*/
#f_copyright{
	position: relative;
	display: block;
	width: 980px;
	height: 60px;
	margin: 0 auto;
}
#f_copyright .f_logo{
	position: absolute;
	display: block;
	top: 20px;
	left: 0;
	width: 170px;
}
#f_copyright .f_add{
	position	: absolute;
	display		: block;
	top			: 25px;
	left		: 185px;
}
#f_copyright .f_add strong{
	margin: 0 10px 0 0;
}
#f_copyright .copyright{
	position	: absolute;
	display		: block;
	top			: 25px;
	right		: 0;
	text-align: right;
}

#gototop {
	display		: block;
	width		: 980px;
	margin		: 0 auto;
	}
#gototop a {
	display		: block;
		float: right;
	width		: 180px;
	color		: #000;
	text-align	: center;
	text-decoration	: none;
	padding		: 10px 0px;
	background	: #f0f0f0;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	}

/*---------------------------------------------------
 Ακp[cn
----------------------------------------------------*/
input.LinkBtn,
a.LinkBtn{
	text-align	: center;
	padding		: 10px 20px 10px 40px;
	margin		: 0 10px;
	background	: #f42e00 url(/img/listmark13.png) 10px center no-repeat;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color		: #fff;
	text-decoration	: none;
	font-size: 1.15em;
}
input.LinkBtn:hover,
a.LinkBtn:hover{background-color: #d82900;}

/*---------------------------------------------------
 Xgn
----------------------------------------------------*/
ul.NormalList{
	padding: 0;
	list-style: none;
	border-top: dotted 1px #b8b8b8;
}
ul.NormalList li{
	padding: 10px 14px;
	border-bottom: dotted 1px #b8b8b8;
	line-height: 120%;
	overflow: hidden;
}
ul.NormalList li:nth-child(2n){
	background: #f4f3ef;
}
ul.NormalList li img{
	margin: 0 5px;
	vertical-align: middle;
}
ul.MarkList{
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}
ul.MarkList li{
	margin-bottom: 8px;
	padding: 0 0 0 23px;
	background: url(../img/listmark11.png) 4px 3px no-repeat;
	line-height: 140%;
	overflow: hidden;
}
ul.Mark_red li{
	background-image: url(../img/listmark14.png);
}
ul.MarkList li img{
	margin: 0 5px;
	vertical-align: middle;
}
ul.noneList{
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}
ul.noneList li{
	margin-bottom: 8px;
	padding: 0;
	line-height: 140%;
	overflow: hidden;
}
ul.noneList li img{
	margin: 0 5px;
	vertical-align: middle;
}

ul.SubList{
	padding: 0 !important;
	margin: 10px 0 0 0 !important;
}
ul.SubList li{
	padding: 0 0 0 18px;
	background: url(../img/listmark09.gif) 4px 5px no-repeat !important;
}

/*---------------------------------------------------
 e[un
----------------------------------------------------*/
table.normalTBL{
	margin: 1em 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #b8b8b8 !important;
	border-left: 1px solid #b8b8b8 !important;
}
table.normalTBL th{
	padding: 10px;
	vertical-align: middle;
	background: #f5f5f5;
	border-right: 1px solid #b8b8b8 !important;
	border-bottom: 1px solid #b8b8b8 !important;
	text-align: center;
}
table.normalTBL td{
	padding: 10px;
	border-right: 1px solid #b8b8b8 !important;
	border-bottom: 1px solid #b8b8b8 !important;
}

table.th_auto th{width: auto !important;}
table.th15 th{width: 15%;}
table.th20 th{width: 20%;}
table.th25 th{width: 25%;}
table.th30 th{width: 30%;}

table.noneTBL,
table td table.noneTBL{
	border-top: none !important;
	border-bottom: none !important;
	border-left: none !important;
	margin: 10px 0 !important;
	width: auto !important;
}
table.noneTBL th,
table td table.noneTBL th{
	width: auto !important;
	padding: 3px 5px !important;
	border-top: none !important;
	border-right: none !important;
	border-bottom: none !important;
	background: none !important;
	white-space: nowrap !important;
	vertical-align: top !important;
}
table.noneTBL td,
table td table.noneTBL td{
	border-top: none !important;
	border-right: none !important;
	border-bottom: none !important;
	padding: 3px 5px !important;
	vertical-align: top !important;
}
table.tbl01{
	margin: 1em 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #b8b8b8 !important;
	border-left: 1px solid #b8b8b8 !important;
}
table.tbl01 th{
	padding: 10px;
	vertical-align: middle;
	background: #f5f5f5;
	border-right: 1px solid #b8b8b8 !important;
	border-bottom: 1px solid #b8b8b8 !important;
	text-align: center;
}
table.tbl01 td{
	padding: 10px;
	border-right: 1px solid #b8b8b8 !important;
	border-bottom: 1px solid #b8b8b8 !important;
}
table.ListTBL{
	margin: 1em 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table.ListTBL th{
	padding: 10px;
	vertical-align: middle;
	background: #e2f1fa;
	border-bottom: 1px solid #98cded !important;
	text-align: center;
}
table.ListTBL td{
	padding: 10px;
	border-bottom: dotted 1px #b8b8b8 !important;
}
/*-- v --*/
table.outline{
	margin: 1em 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: none !important;
	border-bottom: solid 1px #b8b8b8 !important;
}
table.outline td{
	border-top: solid 1px #b8b8b8 !important;
	border-bottom: none !important;
	padding: 12px 0 !important;
}
table.outline td.y{
	padding-right: 0 !important;
	border-top: solid 1px #0071bd !important;
	white-space: nowrap !important;
	text-align: right;
	width: 10%;
}
table.outline td.m{
	padding-right: 0 !important;
	border-top: solid 1px #0071bd !important;
	white-space: nowrap !important;
	text-align: right;
	width: 10%;
}
table.outline td.txt{
	padding-left: 30px !important;
}
/*---------------------------------------------------
 CfbNXj[
----------------------------------------------------*/
.Menubar{
	display: block;
	margin: 0 0 1.5em 0;
	padding: 10px;
	border: solid 3px #dfdfdf;
}
.Menubar a{
	display: block;
	margin: 0;
	padding: 3px 120px 3px 10px;
	background-image: url(../img/arrow_off.jpg);
	background-position: 890px center;
	background-repeat: no-repeat;
	border-left: solid 8px #0071bd;
	text-decoration: none;
	color: #000000;
}
.Menubar a:hover{background-image: url(../img/arrow_on.jpg);}
.Menubar .MenubarIn{
	display: block;
	margin: 0;
	padding: 3px 10px;
	border-left: solid 8px #0071bd;
	text-decoration: none;
	color: #000000;
}
.Menubar .Menutitle{
	display: block;
	margin: 0;
	padding: 0;
	font-size: 24px;
	color: #0071bd;
}
.Menubar .Menusub{
	display: block;
	padding: 0 120px 0 0;
	line-height: 120%;
	color: #000000;
}
ul.SubMenubar{
	margin: 10px 0 10px 10px;
	padding: 0;
	list-style: none;
}
ul.SubMenubar li{
	margin-bottom: 7px;
	padding: 0;
	line-height: 120%;
	overflow: hidden;
}
ul.SubMenubar li:last-child{
	margin: 0;
	}
ul.SubMenubar li a{
	display: block;
	margin: 0;
	padding: 10px 120px 10px 10px;
	background-image: url(../img/arrow_off.jpg);
	background-position: 850px center;
	background-repeat: no-repeat;
	border: solid 2px #dfdfdf;
	text-decoration: none;
	color: #000000;
}
ul.SubMenubar li a:hover{
	background-image: url(../img/arrow_on.jpg);
	border: solid 2px #0071bd;
}
.Menubar .SubMenutitle{
	display: block;
	margin: 0;
	padding: 0 120px 0 0;
	font-size: 16px;
	color: #0071bd;
	font-weight: bold;
}